#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imProductList_19 h4 { margin-bottom: 1em; }
#imProductList_19 h4 a { color: #FFFFFF; text-decoration: none; }
#imProductList_19 .imProductListCont { position: relative; text-align: left; float: left; padding: 8px; height: 182px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; background-color: #000000; font: normal normal normal 11pt 'Trebuchet MS'; color: #FFFFFF; background-color: #000000; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_19 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_19 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_19 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 24px; border: 1px solid #FFFFFF; background-color: #000000; font: normal normal normal 11pt 'Trebuchet MS'; color: #FFFFFF; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_19 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_19 select { border: 1px solid #FFFFFF; display: inline-block; line-height: 30px; height: 30px; font: normal normal normal 11pt 'Trebuchet MS'; color: #FFFFFF; background-color: #000000; text-decoration: none; }
#imProductList_19 .imProductListText .product-options,
#imProductList_19 .imProductListText .product-availability { height: 33px; margin: 0 0 6px 0; }
#imProductList_19 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_19 .imProductListImage { float: left; }
#imProductList_19 .imProductListText { float: right; }
#imProductList_19 .imProductListImage { text-align: center; padding: 0; }
#imProductList_19 .imProductListImage img { vertical-align: top; }
#imProductList_19 .imProductListText { position: relative; height: 182px; }
#imProductList_19 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_19 .imProductListText .height-1 { height: 137px; }
#imProductList_19 .imProductListText .height-2 { height: 98px; }
#imProductList_19 .imProductListText .height-3 { height: 59px; }
#imProductList_19 .imProductListText .height-4 { height: 20px; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 960px) {
	#imBreadcrumb { width: 766px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 780px; }
	#imCell_19 { width: 774px; min-height: 614px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 774px; min-height: 614px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imProductList_19 .imProductListCont { width: 364px; }
	#imProductList_19 .imProductListImage { width: 50%; }#imProductList_19 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_19 .imProductListText { width: 50%; }
	#imGroup_2 { width: 780px; height: 15px; }
	#imGroup_3 { width: 780px; height: 0px; }
	#imGroup_4 { width: 780px; height: 0px; }
	#imCell_18 { width: 774px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 774px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imBreadcrumb { width: 694px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 708px; }
	#imCell_19 { width: 702px; min-height: 614px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 702px; min-height: 614px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imProductList_19 .imProductListCont { width: 326px; }
	#imProductList_19 .imProductListImage { width: 50%; }#imProductList_19 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_19 .imProductListText { width: 50%; }
	#imProductList_19 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_19 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_2 { width: 708px; height: 15px; }
	#imGroup_3 { width: 708px; height: 0px; }
	#imGroup_4 { width: 708px; height: 0px; }
	#imCell_18 { width: 702px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 702px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imBreadcrumb { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 468px; clear: left; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 464px; min-height: 1226px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_19 { width: 464px; min-height: 1226px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 2px; right: 2px; }
	#imProductList_19 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_19 .imProductListImage { width: 50%; }#imProductList_19 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_19 .imProductListText { width: 50%; }
	#imProductList_19 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_19 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_2 { width: 468px; height: 0px; clear: left; }
	#imGroup_3 { width: 468px; height: 0px; clear: left; }
	#imGroup_4 { width: 468px; height: 0px; clear: left; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 464px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_18 { width: 464px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 2px; right: 2px; }
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px -1217px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imProductList_19 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_19 .imProductListImage { width: 50%; }#imProductList_19 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_19 .imProductListText { width: 50%; }
	#imProductList_19 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_19 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_18 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
